2023-07-24:	2.12
	- merge gh#openSUSE/mksusecd#67
	- allow --instsys option for Live media
	- calculate EFI boot image size correctly
	- if initrd/kernel are in two different location on the medium,
	  update in both locations
	- isohybrid: remove outdated 1024 cylinders warning
	- default to GPT if source ISO uses it
	- add --signature-file option and rewrite signature embedding
	- fix --instsys option handling (bsc#1213606)
	- add --rescue option to allow modifying the rescue system
	- update man page

2023-07-13:	2.11
	- merge gh#openSUSE/mksusecd#66
	- add --volume1 option to allow setting separate labels for both
	  ISO file systems (bsc#1213185)

2023-03-21:	2.10
	- merge gh#openSUSE/mksusecd#65
	- create efi boot image, if missing
	- support grub hybrid boot code
	- update doc
	- show missing s390x file name correctly
	- adjust boot info table checksum in grub
	- better warning of insufficient file permissions
	- support Live media (jsc#PED-2975)

2022-12-15:	2.9
	- merge gh#openSUSE/mksusecd#64
	- much improved usrmerge kernel support (bsc#1206181)

2022-12-07:	2.8
	- merge gh#openSUSE/mksusecd#63
	- fix handling of usrmerge kernels

2022-05-23:	2.7
	- merge gh#openSUSE/mksusecd#61
	- fix zstd compression handling (bsc#1198138)

2021-12-06:	2.6
	- merge gh#openSUSE/mksusecd#60
	- update documentation

2021-12-06:	2.5
	- merge gh#openSUSE/mksusecd#59
	- support tftpboot-installation-<PRODUCT> RPMs as source
	  (jsc#SLE-22669)

2021-11-11:	2.4
	- merge gh#openSUSE/mksusecd#58
	- read list of special initrd modules from .base_modules if it exists

2021-11-11:	2.3
	- merge gh#openSUSE/mksusecd#57
	- fix zstd compression handling

2021-11-11:	2.2
	- merge gh#openSUSE/mksusecd#56
	- merge branch sw_41
	- rework documentation and split off proper man page
	- adjust spec file

2021-11-10:	2.1
	- merge gh#openSUSE/mksusecd#54
	- mksusecd: add support for zstd-compressed archives and initrd
	- mksusecd: support zstd compression for kernel modules
	- zstd compression for initrd and kernel modules (jsc#SLE-18766,
	  jsc#SLE-18768, jsc#SLE-20248, jsc#SLE-21256)

2021-11-09:	2.0
	- merge gh#openSUSE/mksusecd#55
	- rename --instsys option to --instsys-url
	- add new --initrd option for extending the installation system
	- allow RPMs as media sources and add special handling for
	  skelcd-installer-xxx packages
	- implement instsys extending for suse and rh style media
	- support updating .treeinfo files
	- code to distinguish suse and rh media
	- add openSUSE spec file
	- require at least checkmedia version 6
	- add support for rh media (jsc#SCL-6)

2021-02-22:	1.78
	- merge gh#openSUSE/mksusecd#53
	- handle .ko.xz modules (bsc#1182573)

2020-09-25:	1.77
	- merge gh#openSUSE/mksusecd#52
	- fix add_on_products.xml handling (bsc#1176379)

2020-09-10:	1.76
	- merge gh#openSUSE/mksusecd#51
	- look only at top-level products file (bsc#1176176)
	- ensure modified files really end up on the media (bsc#1176176)
	- adjust product handling if products are spread over several media
	- include complete product directories
	- fix product handling with new SLE full media layout

2020-07-27:	1.75
	- merge gh#openSUSE/mksusecd#50
	- added "--sign-pass-file"
	- added option for recreating and signing the repo
	- remove "all done" message
	- additional passphrase options are not necessary at key creation
	- set additional options only when a existing sign key is specified
	- print message if --sign-pass-file and missing
	- sign-key
	- readded removed line
	- removed sign_passwd_option on import
	- changed if-else-logic when specifying a passphrasefile
	- readded redirection to /dev/null
	- removed a print
	- removed trailing spaces
	- remove a single space
	- additional options

2020-06-24:	1.74
	- merge gh#openSUSE/mksusecd#49
	- add --sign-key-id option to allow specifying a gpg signing key by id

2020-06-23:	1.73
	- merge gh#openSUSE/mksusecd#48
	- do not include excluded products (bsc#1173263)
	- recreate products file, including its checksum update

2020-04-09:	1.72
	- merge gh#openSUSE/mksusecd#47
	- Fix broken link to kiwi documentation

2019-12-03:	1.71
	- merge gh#openSUSE/mksusecd#45
	- choose correct kernel image name for aarch64 (bsc#1158131)

2019-08-15:	1.70
	- merge gh#openSUSE/mksusecd#43
	- adjust boot files for s390x (bsc#1141223)
	- allow to set boot options via --boot also on s390x

2019-07-16:	1.69
	- merge gh#openSUSE/mksusecd#42
	- embed gpg signature of checksum metadata into image (bsc#1139561)
	- make unsigned images the default

2019-04-11:	1.68
	- merge gh#openSUSE/mksusecd#41
	- add --enable-repos option
	- update documentation

2018-11-27:	1.67
	- merge gh#openSUSE/mksusecd#40
	- support aarch64 media

2018-11-15:	1.66
	- merge gh#openSUSE/mksusecd#39
	- add HOWTO describing some typical uses
	- update git2log script

2018-09-14:	1.65
	- merge gh#openSUSE/mksusecd#38
	- no longer assume repo-md repositories don't include the installer
	  (bsc#1093145)

2018-08-31:	1.64
	- merge gh#openSUSE/mksusecd#37
	- adjust also isozipl to isoinfo changes (bsc#1097814)

2018-08-29:	1.63
	- merge gh#openSUSE/mksusecd#36
	- don't forget to sign addon repository

2018-07-05:	1.62
	- merge gh#openSUSE/mksusecd#35
	- don't miss zstd compression module (bsc#1100236)

2018-06-27:	1.61
	- merge gh#openSUSE/mksusecd#34
	- keep some meta data for media checking even if no iso9660
	  filesystem is used (#1000947)

2018-06-15:	1.60
	- merge gh#openSUSE/mksusecd#33
	- adjust to isoinfo and syslinux changes (bsc#1097814)
	- don't pass partition offset to tagmedia

2018-05-25:	1.59
	- merge gh#openSUSE/mksusecd#32
	- add -joliet-long to mkisofs call as some file names on our media
	  are too long (bsc#1094687)

2018-05-08:	1.58
	- merge gh#openSUSE/mksusecd#31
	- added link to obs builds
	- add links to related blog articles

2018-05-07:	1.57
	- merge gh#openSUSE/mksusecd#30
	- fix cpio archive parser (bsc#1092147)

2018-01-19:	1.56
	- merge gh#openSUSE/mksusecd#29
	- allow building of encrypted installation media
	- fix handling of repo-md repositories with encrypted media

2017-12-05:	1.55
	- merge gh#openSUSE/mksusecd#28
	- support new CHECKSUMS file

2017-11-30:	1.54
	- merge gh#openSUSE/mksusecd#26
	- manage (sle15-style modules) repomd repositories

2017-10-09:	1.53
	- merge gh#openSUSE/mksusecd#24
	- rework cpio parsing function to handle blobs added by our product
	  creator
	- ensure initrd has really been unpacked when --rebuild-initrd
	  option is used
	- beautify code

2017-05-22:	1.52
	- merge gh#openSUSE/mksusecd#23
	- remove iso9660 header when creating image for usb media
	  (bsc#939456)
	- clarify description of --fat option

2017-04-28:	1.51
	- merge gh#openSUSE/mksusecd#22
	- fix getopt config
	- enhanced README.md
	- document all functions

2017-04-11:	1.50
	- merge gh#openSUSE/mksusecd#21
	- distinguish between repomd/classical repo types and allow to
	  specify the default repo location
	- fix typo in help text

2017-04-05:	1.49
	- merge gh#openSUSE/mksusecd#20
	- add support for disk images with FAT file system

2017-04-03:	1.48
	- undo accidental mksusecd patch

2017-04-03:	1.47
	- merge gh#openSUSE/mksusecd#19
	- add dvd/disk image layout description
	- some small doc fixes

2017-04-03:	1.46
	- merge gh#openSUSE/mksusecd#16
	- isohybrid: add --size option to specify image size

2017-03-20:	1.45
	- merge gh#openSUSE/mksusecd#15
	- add --rebuild-initrd option for smaller initrds
	- fix typo

2017-03-16:	1.44
	- merge gh#openSUSE/mksusecd#14
	- support old mksquashfs version

2017-03-16:	1.43
	- merge gh#openSUSE/mksusecd#13
	- fix to work with older modules.dep format (bsc#1027636)

2016-08-12:	1.42
	- merge gh#openSUSE/mksusecd#12
	- support creating add-ons on the target iso (bsc#991935)
	- be less restrictive when generating add-on aliases
	- fix choosing an add-on name
	- extended help text and added some small fixes

2016-08-02:	1.41
	- merge gh#openSUSE/mksusecd#11
	- handle modules.order and modules.builtin when updating a kernel
	- catch error when we fail to unpack squashfs images

2016-07-15:	1.40
	- merge gh#openSUSE/mksusecd#10
	- sanitize function that removes files from iso
	- remove tumbleweed images in 'micro' format
	- tw support: also sign image files

2016-06-20:	1.39
	- merge gh#openSUSE/mksusecd#9
	- create missing 'content' file

2016-05-10:	1.38
	- merge gh#openSUSE/mksusecd#8
	- adjust list of specially handled initrd modules

2016-01-18:	1.37
	- fix typo

2015-12-08:	1.36
	- add hashes for license and control file

2015-12-04:	1.35
	- support uncompressed initrd (bsc#957847)

2015-10-21:	1.34
	- fix ppc boot iso creation
	- merge branch master
	- merge gh#openSUSE/mksusecd#6
	- Add link to linux-devtools documentation

2015-08-12:	1.32
	- make it work also with mkisofs from cdrtools
	- move isozipl to /usr/bin

2015-08-10:	1.31
	- fix cpio unpacking bug

2015-07-23:	1.30
	- add zipl binary blobs
	- integrate isozipl in mksusecd
	- add some options to isohybrid to make it more flexible

2015-07-22:	1.29
	- added isozipl to make an iso zipl bootable

2015-07-13:	1.28
	- fix cpio archive unpacking

2015-07-07:	1.27
	- merge gh#openSUSE/mksusecd#5
	- README: link to mkdud; grammar; formatting

2015-07-06:	1.26
	- merge gh#openSUSE/mksusecd#4
	- extended readme

2015-06-25:	1.25
	- keep /content file up-to-date even when new files are added to
	  the iso

2015-06-19:	1.24
	- ensure '/content' is re-signed when necessary

2015-06-19:	1.23
	- implement --kernel option to replace kernel & modules used for
	  booting
	- added --add-entry option to create a new boot menu entry for
	  modifications

2015-06-03:	1.22
	- work properly when different iso sources are specified

2015-05-18:	1.21
	- get isohybrid binary location right

2015-05-08:	1.20
	- fix key generation issues with different gpg2 versions

2015-04-23:	1.19
	- fix Makefile

2015-04-23:	1.18
	- add special isohybrid variant to mksusecd package

2015-04-23:	1.17
	- added ppc64 (chrp) boot support

2015-03-27:	1.16
	- replace archive unpacking function

2015-03-19:	1.15
	- stick to initrd compression format when extending initrd

2015-02-26:	1.14
	- handle duplicate filenames
	- replace content.key with actual signing key used

2015-02-24:	1.13
	- no-sign option should also prevent updating 'content' file
	- support adding driver updates to initrd
	- support initrds with pre-sle12 key management

2015-02-10:	1.12
	- simplify key handling

2015-02-09:	1.11
	- allow to use a user-supplied signing key

2015-02-06:	1.10
	- fix git2log script
	- re-sign '/content' if necessary

2015-01-26:	1.9
	- update git2log script

2014-11-28:	1.8
	- add support for grub2 el-torito setups

2014-10-28:	1.7
	- wipe files we really don't want to appear on the media

2014-10-20:	1.6
	- added --no-digest option
	- handle more than 2 el torito entries

2014-10-13:	1.5
	- added '--pico' option
	- added 'archive' Makefile target
	- updated git2log script

2014-08-13:	1.4
	- update checksums in /content file
	- support adding rpms to the initrd

2014-05-23:	1.3
	- fix micro & nano options
	- update help text
	- fix typo

2014-04-29:	1.2
	- better import of old iso9600 metadata

2014-04-28:	1.1
	- fix --micro option

2014-04-24:	1.0
	- use exclude file instead of individual options
	- added --micro and --nano to produce small test isos
	- add ISO meta info

2014-04-15:	0.5
	- fix hybrid iso creation when boot options are added

2014-03-18:	0.4
	- fix file magic usage
	- ignore isohybrid warnings
	- support s390x media
	- support adding boot options

2014-01-31:	0.3
	- support fat
	- added help text
	- merge gh#openSUSE/mksusecd#1
	- add another example
	- merge gh#openSUSE/mksusecd#2
	- added README
	- added install target
	- merge gh#openSUSE/mksusecd#3
	- patch VERSION into mksusecd
	- add 'initrd' option to add files directly to initrd

